/*h1 {
		border-bottom: 1px solid #ccc;
		font-size: 20px;
		text-transform: uppercase;
		margin: 0px;
		padding: 30px 0 10px 0px;
		margin-bottom: 30px;
		text-align: center;
	}*/

	.titlePage {
		font-size: 3em;
		font-family: Chapaza-Regular, serf !important;
		margin: 0px;
		padding: 0.5em 0 0.5em 0;
		text-align: center;
	}
	.textPage{
		font-size: 1em;
		font-family:'Museo Sans 100';
		text-align: center;
		padding: 0 0 1em 0;
	}
	.textsmall{padding-top: 1em;}
	.textsmall,
	.textsmall ul{
		font-family:'Museo Sans 100';
		text-align: left;
	}
	.textsmall ul li{ list-style: decimal; padding-bottom: 1em; font-size: 0.8em; line-height: 1.5em; color: #333; font-family: 'Museo Sans 100';}
	.museo700{
		font-family:'Museo Sans 700';
	}
	.museo500{
		font-family:'Museo Sans 500';
	}
	.museo100{
		font-family:'Museo Sans 100';
	}
	h2.titletable{
		font-size: 1em;
		font-family:'Museo Sans 700';
		border-bottom: 1px solid #E0DDD0;
		display: inline-block;
		margin: 5px 0;
		padding-top: 1em;
		text-transform: uppercase;
	}
	.tgtablecontent{
		/*overflow: hidden;
		overflow-x: auto;*/
		overflow: auto;
		background-color: #EFECE5; padding: 0px !important;
	}
	.tgtablecontent table{
		width: 100%; margin: 2em 0;
		
	}
	.tgtablecontent table th{
		font-family:'Museo Sans 700' !important;
	}
	.tgtablecontent table th,
.tgtablecontent table td{
  border-right: 1px solid #b1b1a9;
   border-bottom: 1px solid #b1b1a9;
	text-align: center;
	padding: 0.5em 0;
	font-family: 'Museo Sans 500';
	font-weight: normal;
	min-width: 30px !important;
}
.tgtablecontent table td:first-child,
.tgtablecontent table th:first-child{
  border-left:  none !important;
}
.tgtablecontent table td:last-child,
.tgtablecontent table th:last-child{
  border-right:  none !important;
}
.tgtablecontent table tr:last-child td,
.tgtablecontent table tr:last-child th{
  border-bottom:  none !important;
}
.tgtablecontent table tr:first-child td,
.tgtablecontent table tr:first-child th{
  border-top: none !important;
}
	.tgtablecontent table td div.to img{
		width: 90%; margin: 0 auto;
	
}
	.contentsfocatura{position: relative; width: 100%}
.sfocatura{ display: none;}
	.widthslim{ width: 85%; margin: 0 auto;	}
	.widthslim div { border: none !important;}

	@media (max-width: 768px){  
		.tgtablecontent table{margin: 2em 1em;
		
	}
		.sfocatura{ height: 100%; width: 2em; background: rgb(239,236,229); background: linear-gradient(90deg, rgba(239,236,229,0) 0%, rgba(239,236,229,1) 73%, rgba(239,236,229,1) 100%); position: absolute; right: 0; display: block;}
		.tgtablecontent{
		overflow: hidden;
		overflow-x: auto;
	}
			.tgtablecontent table th,
.tgtablecontent table td{
	min-width: 45px !important;
}
		.widthslim{ width: 90%; margin: 0 auto;	}
		
		}